body {
  background:#e8e5d6;
  font-size: 14px;
  line-height: 1.45em;
  font-family: 'Arial', 'Helvetica Neue', sans-serif;
}

a {
  color: #08BADE;
  text-decoration: none;
}

h2 {
  color: #fff;
  font-weight: 100;
  background-image: none;
}

#container {
  position: relative;
  width: auto;
  max-width: 980px;
  margin: 0 auto;
  background: white;
  padding: 20px;
  min-height: 400px;
  box-sizing: border-box;
}

header {
  margin: 0;
  padding: 10px 0;
  height: 100px;
  position: relative;
}

header #logo {
  position: absolute;
  width: 250px;
  height: 120px;
  top: 0;
  background: url('https://candidate-office.s3.amazonaws.com/skins/cowra-council/images/CowraCouncil-Logo_stacked_html.jpg') no-repeat left top;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  text-align: left;
}

#job #job_header h1,
#job #job_header h2{
	padding:5px 10px !important;
}

#job #job_header h2 { background: #e8e5d6 !important; }

#job #job_header h1, #job #new_application h2 {
  background: #08BADE !important;
  color: #fff !important;
}

#job #new_application fieldset.buttons { background: none !important; }

#job #new_application fieldset.inputs{
  margin:0 !important;
  background:#e8e5d6 !important;
}

#job #new_application h2{
  font-size:16px !important;
  font-weight:700 !important;
  padding:8px !important
}

#job #new_application h2 span.required {
	top: 10px !important;
	right: 8px !important;
    font-size: 13px !important;
}

#job #new_application fieldset.inputs ol li.string input{
	padding:8px !important;
}

#job #application_submit{
	background: #08BADE;
	border: none;
	border-radius: 3px;
	padding: 1em 3em;
	color: #fff;
	font-weight: 700;
}

h3{ 
	color:#08BADE !important;
	font-size:20px;
}

.addthis_toolbox {
  position: absolute;
  top: 0;
  right: 0;
}